» Ubuntu » Paket

Error

two or more packages specified (chiark-scripts oneiric)